- args:
    sql: COMMENT ON COLUMN "public"."jobs"."parts_tax_rate" IS E'null'
  type: run_sql
- args:
    sql: alter table "public"."jobs" rename column "tax_pstthr" to "parts_tax_rate";
  type: run_sql
